<style type="text/css">
<!--

  A:link {
    color: #5050FF;
    text-decoration: none
    }
  A:visited {
    color: #5050B0;
    text-decoration: none
    }
  A:active {
    color: #D02050;
    font-weight: normal;
    text-decoration: underline
    }
  A:hover {
    color: #D02050;
    font-weight: normal;
    text-decoration: underline
    }
  
  .normal {
    font-family: verdana;
    font-size: 9pt;
    font-weight: normal;
    color: #405040;
    text-decoration: none;
    text-align: justify
    }
 .normal2 {
    font-family: verdana;
    font-size: 9pt;
    font-weight: normal;
    color: #505060;
    text-decoration: none;
    text-indent: 0;
    text-align: justify
    }
  .act {
    font-family: verdana;
    font-size: 9pt;
    font-weight: normal;
    color: #505060;
    text-decoration: none;
    text-indent: 0;
    margin-left: 32;
    }
  .acthead {
    font-family: verdana;
    font-size: 8pt;
    font-weight: normal;
    color: #B05090;
    wfont-style: italic;
    text-indent: 0;
    }
  .nadpis {
    font-family: verdana;
    font-size: 12pt;
    font-weight: bold;
    color: #6080A0;
    text-decoration: bold
    }

  p {
    text-indent: 24;
    margin-left: 12;
    margin-right: 32
    }

--!>  
</style>
